CVE-2010-0828

2010-04-05T15:30:00
ID CVE-2010-0828
Type cve
Reporter cve@mitre.org
Modified 2017-08-17T01:32:00

Description

Cross-site scripting (XSS) vulnerability in action/Despam.py in the Despam action module in MoinMoin 1.8.7 and 1.9.2 allows remote authenticated users to inject arbitrary web script or HTML by creating a page with a crafted URI.